name: 'Marion Brunner'
email: marion.brunner06@gmail.com
phone: '0794318459'
message: "Bonjour \r\nJe suis bénévole samedi à la pride mais je n’ai pas reçus le mail avec toutes les explications ! Je sais juste que je travaille car quelque un m’a vu sur le planning mais je n’ai rien vu dans ma boite mail , puis je recevoir le mail avec toute les info ?\r\nMerci à vous \r\nBrunner Marion"
